@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/

.wp-block-media-text>.wp-block-media-text__content{
	padding-left: 3rem;
}

.floating-contact {
	position: fixed;
  top: 70%; 
  right: 10px;
  z-index: 20;
}

.floating-top {
	position: fixed;
  top: 80%; 
  right: 10px;
  z-index: 20;	
}

.navi-in > ul .caption-wrap > div:hover {
    color: cadetblue;
}

.form-header {
	font-weight: bold;
}
 
.btn:hover {
  	　opacity: 0.6;
}

.wp-block-buttons>.wp-block-button:hover {
	opacity: 0.6;
}

.header-container {
    padding-top: 8px;
    padding-bottom: 8px;
}

.eye-catch {
    position: relative;
    margin-bottom: 0.6em;
    max-width: 80%;
    margin: 0 auto;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
	.floating-contact {
		display: none;
	}
	.article ul li, .article ol li {
    padding: 1rem 1rem 4rem 1rem;
	}
}

/*834px以下*/
@media screen and (max-width: 834px){
	.floating-top {
		display:none;
	}
	.entry-content.cf  .top-content {
		display:none;
	}
	.fz-32px {
		font-size: 24px;
	}
	.fz-24px {
		font-size: 22px;
	}
	.fz-20px {
		font-size: 16px;
	}
	.article h6 {
		font-size: 18px;
	}
	.wp-block-heading .fz-20px {
		font-size: 18px;
	}
	 .btn-l {
        font-size: 18px;
    }
	.wp-block-columns.service-h6.is-layout-flex.wp-container-core-columns-is-layout-20a2107d.wp-block-columns-is-layout-flex {
    gap: 0;
    }

	ul.wp-block-latest-posts__list.wp-block-latest-posts {
		padding-left: 2rem;
		padding-right: 2rem;
	}
	ul.wp-block-categories-list.wp-block-categories {
		padding-left: 2rem;
		padding-right: 2rem;
	}
	.category-list {
		padding-left: 2rem;
		padding-right: 2rem;
	}
}


/*480px以下*/
@media screen and (max-width: 480px){
	.wp-block-media-text>.wp-block-media-text__content{
		padding: 0;
	}
	.btn.cocoon-block-button__width-50 {
		width: 80%;
	}
	.footer-bottom-logo img {
    height: 40px;
    width: auto;
	}
	.article ul li, .article ol li {
    padding: 1rem 1rem 0.1rem 1rem;
	}
	ul.wp-block-latest-posts__list.wp-block-latest-posts{
		padding-left: 1rem;
		padding-right: 1rem;
	}
	ul.wp-block-categories-list.wp-block-categories {
		padding-left: 1rem;
		padding-right: 1rem;
	}
	.category-list {
		padding-left: 1rem;
		padding-right: 1rem;
	}
	.eye-catch {
    max-width: 90%;
	}
}
